/* Article List View Styles */
.nlistarthead {  font-size: 1em; color: #004484; margin-top: 1px; margin-bottom: 1px; font-weight: bold }
a.nlistartlink:active {  color: #004484; text-decoration: underline }
a.nlistartlink:hover { color: #004484; text-decoration: underline }
a.nlistartlink:link { color: #004484; text-decoration: underline }
a.nlistartlink:visited { color: #444444; text-decoration: underline }
.nliststatustext {  font-size: 0.750em; color: #FDCF74; margin-top: 1px; margin-bottom: 1px; margin-right: 2px; margin-left: 2px }
.nlistartauth {  font-size: 0.750em; color: #004484; margin-top: 1px; margin-bottom: 1px}
td.nlistartdeleted { background-color: #CCCCCC; border: thin #004484 solid}
td.nlistartnew { background-color: #FFCCCC; border: thin #004484 solid}
td.nlistartedited { background-color: #99CC00; border: thin #004484 solid}
.nlisttoolbg {  background-color: #F5FBFD}
.nlisttooltext {  font-size: 0.750em; color: #004484; margin-top: 3px; margin-right: 3px; margin-bottom: 3px; margin-left: 3px}
a.nlisttoollink:active { color: #004484; text-decoration: none }
a.nlisttoollink:hover { color: #004484; text-decoration: none }
a.nlisttoollink:link { color: #004484; text-decoration: none }
a.nlisttoollink:visited { color: #444444; text-decoration: underline }
/* Full Text View Styles */
.fulltitle {  font-family: "Droid Sans", Arial, Helvetica, sans-serif; font-size: 1.063em; color: #004484; font-weight: bold; padding-bottom: 0.5em; }
.fullsubtitle {  font-size: 1em; color: #004484 }
.fullarttitle { font-size: 1.125em; font-weight: bold; color: #004484; padding-bottom: 0.5em; }
.fullartauth {  font-size: 0.875em; color: #002F5E; padding-bottom: 0.5em; }
a.fullartauthlink:active { color: #002F5E; text-decoration: underline }
a.fullartauthlink:visited { color: #002F5E; text-decoration: underline }
a.fullartauthlink:link { color: #002F5E; text-decoration: underline }
a.fullartauthlink:hover { color: #444444; text-decoration: underline }
.fullartdate {  font-size: 0.875em; color: #0056A5; padding-bottom: 0.5em; }
.fullartbody {  }
.fullartnotes {  font-size: 0.750em; color: #0056A5 }
.fullcathead {  font-family: "Droid Sans", Arial, Helvetica, sans-serif; font-size: 1.063em; font-weight: bold; color: #FFFFFE; background-color: #0056A5; margin-right: 5px; margin-left: 5px; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; margin-top: 20px ; margin-bottom: 2px }
.fullcatlist {  font-size: 1em; color: #004484 }
.fullcaption {  font-size: 0.750em; font-style: italic; color: #002F5E; text-align: center}
.fullartbg { margin-bottom: 1em; padding: 0 1em 0.875em 1em; border-bottom: 2px ridge #CCCCCC; }
.lgcompview > :last-child {
	border-bottom: none;
}
/* Headline View Styles */
.hltitle {
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	font-size: 1.375em;
	font-weight: bold;
	color: #0056A5;
	text-align: center;
	text-rendering: optimizeLegibility;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	line-height: 1.2125em;
}
.hlsubtitle {  font-size: 0.750em; color: #004484; text-align: left }
.hlarttitle { font-size: 0.875em; color: #444444; padding-bottom: 0.125em; }
.hlartauth {  font-size: 0.750em; font-style: italic; color: #0056A5; }
a.hlarttitlelink:link { color: #444444; text-decoration: none }
a.hlarttitlelink:active { color: #444444; text-decoration: none }
a.hlarttitlelink:visited { color: #444444; text-decoration: none }
a.hlarttitlelink:hover { color: #5F3F01; text-decoration: underline}
.hlartdate {  font-size: 0.750em; color: #0056A5 }
.hlcathead {  font-family: "Droid Sans", Arial, Helvetica, sans-serif; font-size: 0.750em; font-weight: bold; color: #FFFFFE; background-color: #0056A5; margin-right: 5px; margin-left: 5px; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; margin-top: 10px ; margin-bottom: 2px }
.hlartbg { padding-bottom: 1em; }
.hlartmore { font-size: 0.750em; font-weight: bold; color: #F5FBFD }
a.hlartmorelink:link { color: #5F3F01; text-decoration: none }
a.hlartmorelink:active { color: #5F3F01; text-decoration: none }
a.hlartmorelink:visited { color: #5F3F01; text-decoration: none }
a.hlartmorelink:hover { color: #444444; text-decoration: underline}
